2 Replies Latest reply on Feb 1, 2019 6:11 AM by Feli Brachthaeuser

    BiiZ  8.x

    Feli Brachthaeuser
      Share:|

      Hello,

       

      Which release of Truesight is supported by BiiZ 8.x?

       

      Thanks

      Feli

        • 1. Re: BiiZ  8.x
          Martin Beasley

          Hi Feli,

           

          BiiZ 8.1 software requirements are:

           

          - BMC ProactiveNet Performance Manager (BPPM) 9.5

          - TrueSight Operations Management (TSOM) 9.6

          - BMC Impact Manager (BIM) 7.4 or later

           

          BMC II for z/OS supports all platforms and distributions that BMC Impact Manager supports. For more information, see the BMC Impact Manager Installation Guide.

           

           

          As well as IBM z/OS 2.1 or later, TCP/IP product - any version that runs at a compatible level.

           

          Regards,

           

          Martin

          1 of 1 people found this helpful
          • 2. Re: BiiZ  8.x
            Feli Brachthaeuser

            Thanks for your answer, Martin!